
# step-5
# remove some reads from sam files

for i in {56..65}
do


        sam_file="SRR123315${i}.sam"
	sam_filt_name="SRR123315${i}_filt.sam"
        echo "editing $sam_name ..."
        sed "/chrM/d;/random/d;/chrUn/d" $sam_file > $sam_filt_name
done

